.page-design .desktop-black-logo { display: block; }
.page-design .desktop-q-logo { display: none; }
 .page-design .full-mobile-menu, {
 display: none;
}
.page-design .sidebar.container { display: none; }
.page-design .content-area { margin-bottom: 25px; margin-top: 45px; }
.page-design .all-get-in-touch { display: none; }
.page-design .homepage-footer-sidebar.widget-area { display: none; }
.page-design .main-navigation { margin: -3px 0 0 !important; }
.page-design .sub-menu.toggled-on { background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; left: -20px; padding: 10px 0; position: absolute; width: 250px; z-index: 999; }
.page-design .main-navigation ul li#menu-item-134:last-child { border: 3px solid #333; border-radius: 0; line-height: 15px; padding: 0 12px; }
.page-design .sub-menu li { margin: 3px 20px !important; width: 100%; }
.page-design .main-navigation ul.nav-menu li a { font-weight: 600; text-transform: uppercase; }
.page-design ul.sub-menu li a, {
 font-weight: 500 !important;
 color: #fff;
}
.page-design .main-navigation ul li#menu-item-134 { border: 3px solid #333; background: #333; border-radius: 0; line-height: 15px; padding: 0 12px; }
.page-design .main-navigation ul li#menu-item-134:last-child:hover { background: #6F6F6F; border: 3px solid #6F6F6F; }
.page-design #menu-item-134 { display: none; }
.page-design .main-navigation ul.nav-menu li#menu-item-134 a { color: #fff; font-weight: 600; text-transform: uppercase; }
/*--------------------------------------------------------------------*/
*::-moz-placeholder {
 font-family:"futura-pt", sans-serif !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-family:"futura-pt", sans-serif !important;
}
::-moz-placeholder { /* Firefox 19+ */
 font-family:"futura-pt", sans-serif !important;
}
:-ms-input-placeholder { /* IE 10+ */
 font-family:"futura-pt", sans-serif !important;
}
:-moz-placeholder { /* Firefox 18- */
 font-family:"futura-pt", sans-serif !important;
}
.coloum-4 { width: 33.33%; float: left; }
.coloum-8 { width: 66.67%; float: left; }
.c-2-text ul { margin-left: 20px; margin-top: 35px; }
.c-2-text ul li { line-height: normal; list-style: outside; margin-bottom: 20px; }
.c-2-text { padding-left: 45px; }
.c-l2-title { font-size: 2em; line-height: normal; margin: 10px 0 50px; text-align: center; width: 100%; }
.c-signup-form .gform_body li { display: inline-block; margin-right: 20px; margin-top: 0; }
.c-signup-form { background: #f5f5f5 none repeat scroll 0 0; border: 1px solid #ddd; display: inline-block; margin: 55px 0 30px 0; padding: 40px 0; text-align: center; width: 100%; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.c-signup-form input { border: 1px solid #ccc; }
.c-signup-form .gform_body { display: inline-block; padding: 0; }
.c-signup-form .gform_footer.top_label { display: inline-block; }
.c-signup-form .gfield_label { display: none !important; }
.c-signup-form .gform_wrapper2 { text-align: center; }
.c-signup-form .gform_button.button { display: inline-block; margin: 0; position: relative; top: -1px; border: none; }
.page-design .main-footer, .page-template-landing-page1 .main-footer { border-top: 1px solid #ddd; }
/*-- landing page 3 --*/

.coloum-9 { width: 75%; float: left; }
.coloum-3 { width: 25%; float: left; }
.half-div3 { float: left; width: 49.5%; padding: 0 20px; }
h2.page-title3 { font-size: 2em; line-height: normal; margin-bottom: 15px; text-align: center; }
h4.sub-title3 { font-size: 1em; line-height: normal; margin-bottom: 15px; text-align: center; }
.c-3-form .gform_body { padding-top: 0; }
.c-3-form li { margin: 5px 0 0 !important; width: 100%; }
.c-3-form .gfield_label { font-size: 15px; font-weight: 500; }
.c-3-form textarea { max-height: 110px; }
.c-3-form .gform_button.button { width: 150px; }
.page-design .main-footer { border-top: 1px solid #ddd; }
.page-design .sub-menu li a { color: #fff; font-weight: normal !important; }
/**** Landing page 2 ***/

.thank-template .main-heading { letter-spacing: 1px; margin-bottom: 17px; text-transform: uppercase; font-size: 3.9rem }
.thank-template .sub-heading { color: #444444; }
.thank-template .anchor-link { display: block; line-height: 30px; margin: 25px 0; }
.thank-template .order-list { margin-top: 20px; }
.thank-template .order-list li { list-style: inside none disc; }
.c-3-form.video > h2 { margin-bottom: 20px; text-align: center; font-size: 2.7rem; }
.thank-template .jetpack-video-wrapper { margin-top: 35px; }
/**** Landing page 1 ***/

.promo-template .main-heading { letter-spacing: 1px; margin-bottom: 10px; font-size: 3.9rem; text-align: center; }
.promo-template .sub-heading { color: #444444; text-align: center; }
.promo-template .yuki-col-2 { background: #f5f5f5 none repeat scroll 0 0; box-sizing: border-box; padding: 30px; position: relative; margin-top: 30px; text-align: center; }
.promo-template .yuki-col-2 { margin-left: 0; margin-right: 22px; }
.promo-template .yuki-col-2 + .yuki-col-2 { margin-left: 22px; margin-right: 0; }
.promo-template .yuki-col-2 { float: left; width: 48%; }
.promo-oder-title { margin: 15px 0; text-align: left; }
.promo-template .price-title { font-size: 2rem; }
.promo-template .price { font-size: 3rem; margin: 15px 0; }
.promo-template small { font-size: 50%; font-weight: normal; margin-left: 5px; margin-top: 0px; position: absolute; }
.price > h3 { line-height: 36px; }
.promo-oder-title .order-list li { list-style: inside none disc !important; }
.top-price { position: relative; }
.top-price::after { border-bottom: 0.125em solid red; content: ""; left: 0; margin: auto; position: absolute; right: 0; top: 50%; width: 114px; }
.promo-template .second-row { background: #f5f5f5 none repeat scroll 0 0; box-sizing: border-box; padding: 30px; position: relative; margin: 30px 0; }
.promo-template .second-row::after { border-left: 35px solid transparent; border-right: 35px solid transparent; border-top: 35px solid #ffffff; content: ""; display: block; left: 0; margin: auto; position: absolute; right: 0; top: 0; width: 70px; }
.promo-template .second-row::before { border-left: 35px solid transparent; border-right: 35px solid transparent; border-top: 35px solid #f5f5f5; bottom: -34px; content: ""; display: block; left: 0; margin: auto; position: absolute; right: 0; width: 70px; }
.promo-template .second-row h2 { font-size: 2rem; margin-bottom: 20px; }
.promo-template .second-row li { list-style: inside none disc !important; font-weight: bold; }
.blockquote-row h2 { padding: 0 0 20px; }
.blockquote-row blockquote strong, .blockquote-row blockquote b { font-size: 16px; font-weight: bold; }
#input_4_8 li input { float: left; margin-right: 8px; margin-top: -10px; }
#input_4_8 li { margin-right: 10px; }
#input_4_8 { float: left !important; width: 100%; }
#field_4_5 { margin-top: -100px; }
input:focus, select:focus { outline: none !important }

.custom-pagination {text-align: center; padding-bottom: 30px;}
.custom-pagination .page-numbers {background-color: #333 !important; border-radius: 0 !important; font-weight: 400 !important; padding: 4px 12px !important; display: inline-block; float:none;}
.custom-pagination .page-numbers.current {background-color: #f5f5f5 !important; color: #333 !important; box-shadow: none; border-bottom: solid 1px #333;}
.custom-pagination .page-numbers:hover {color:#fff;}
.art-series-bottom .rec-box {margin-bottom:25px;}
